
Application: gvSIG desktop - gvSIG add-on requests #3418
org.gvsig.wfs.app.mainplugin-2.0.13-2095
04/28/2015 01:53 PM - José Badía

Status: Closed Start date: 04/28/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: WFS Estimated time: 0.00 hour
Target version: 2.2.0-2309 Spent time: 0.00 hour
Add-on name: Formats: WFS support (org.gvsig.wfs) Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.wfs.app.mainplugin-2.0.13-2095-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.wfs.app.mainplugin-2.0.13-2095-testing-all-all-j1_7.gvspki
#

ainplugin-2.0.13-2095-testing-all-all-j1_7.gvspki
#

History
#1 - 04/28/2015 08:30 PM - Joaquín  del Cerro Murciano
- Description updated

#2 - 04/29/2015 09:32 AM - Francisco Díaz Carsí
- Subject changed from org.gvsig.wfs to org.gvsig.wfs.app.mainplugin-2.0.13-2095

#3 - 04/29/2015 05:39 PM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#4 - 05/07/2015 11:46 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#5 - 05/07/2015 05:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed
